uuid: 0ee5c7ee-eb0d-470d-9eb9-6f1f91221cd7
langcode: en
status: true
dependencies:
  module:
    - migrate_drupal
id: config_sync.module.migrate_drupal
snapshotSet: config_sync
extensionType: module
extensionName: migrate_drupal
items:
  -
    collection: ''
    name: migrate_drupal.settings
    data:
      enforce_source_module_tags:
        - 'Drupal 6'
        - 'Drupal 7'
      follow_up_migration_tags:
        - 'Follow-up migration'
